
@media (max-width: 991px) {
    #navbarNavDropdown{
        display:none !important;
    }
    .tittle-list{
    width:100% !important;
}
    #especiality {
        width: 66% !important;
    }
    .content-map,.cont-pub,.table-info,.cont-notice{
        flex: 0 0 auto;
        width: 100% !important;
    }
    #container{
        overflow: hidden;
        width: 90% !important;
        float: left;
    }
    .cont-all{
        width: 120% !important;
        margin-left: -8rem !important;
        overflow-x: auto;
        flex-wrap: nowrap !important;
        white-space: nowrap !important;
    }
    .cont-pub, .cont-notice{
        margin-top:3rem !important; 
    }
    h1.mvp-post-title {
        font-size: 2.8rem !important;
    }
    .titulo-listado{
        width:100% !important;
    }
    .widget_media_image {
        text-align: center !important;
    }
    .widget_media_image img,#mvp_pop_widget-3, #categories-6 {
        width: 90% !important;
        height: auto;
    }
    .mvp-main-in img{
        width:90% !important;
        
    }
    .cont-notice {
        margin-left: auto !important;
    }
    .header p {
        font-size:1.7rem !important;
    }
    .rrs-header{
        display:none;
    }
    .navbar>.container-fluid{
        justify-content: normal !important;
    }
    .modal-dial {
        width: 100% !important;
    }
    span.mvp-post-soc-text {
        display: none !important;
    }
}
@media (max-width: 651px) {
    h1.mvp-post-title {
        font-size: 1.9rem !important;
    }
}